ISCS#FEP - Feature #264
09/05/2019 05:01 PM - xiangyang li

Status: Rejected
Priority: Normal
Assignee:

Category:

Target version:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/05/2019

0%
0.00 hour
0.00 hour

Description
History

#1 - 09/05/2019 05:08 PM - xiangyang li

- Description updated

#2 - 03/05/2020 04:27 PM - xiangyang li

- Status changed from New to Rejected
